package es.uv.saic.service;

import java.util.List;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import es.uv.saic.domain.Grafica;
import es.uv.saic.domain.GraficaRepository;

@Service
public class GraficaService {

	@Autowired
	private GraficaRepository gr;
	
	public List<Grafica> findLikeAmbit(String ambit) {
		return this.gr.findLikeAmbit(ambit);
	}
	
	public List<Grafica> findLikeAmbitAndEstudi(String ambit, String estudi) {
		return this.gr.findLikeAmbitAndEstudi(ambit, estudi);
	}
	
	
	
}
